Subject: [PCN] [Fwd: New Version Notification for draft-taylor-pcn-piggybacking-edge-behaviour-01]

From: Tom Taylor <[email-masked]>
Date: Sun, 07 Mar 2010 20:34:10 -0500

I have pretty well rewritten the document. When I looked at 
draft-lefaucheur-rsvp-ecn-01.txt I almost considered bringing that up to date 
but keeping it basically the same. However, it gets into details of extensions 
to RSVP that are explicitly out of scope of PCN. I guess some day ...

Anyway, if this draft has issues that are sufficiently interesting, I can ask 
for 15 minutes in Anaheim.

-------- Original Message --------
Subject: New Version Notification for 
draft-taylor-pcn-piggybacking-edge-behaviour-01
Date: Sun,  7 Mar 2010 17:25:53 -0800 (PST)
From: IETF I-D Submission Tool <[email-masked]>
To: [email-masked]

A new version of I-D, draft-taylor-pcn-piggybacking-edge-behaviour-01.txt has 
been successfuly submitted by Tom Taylor and posted to the IETF repository.

Filename:	 draft-taylor-pcn-piggybacking-edge-behaviour
Revision:	 01
Title:		 The PCN Piggybacking Edge Behaviour
Creation_date:	 2010-03-08
WG ID:		 Independent Submission
Number_of_pages: 7

Abstract:
Precongestion notification (PCN) is a means for protecting quality of
service for inelastic traffic admitted to a Diffserv domain.  The
overall PCN architecture is described in RFC 5559.  This memo
describes a behaviour for PCN egress nodes known as the
"piggybacking" edge behaviour, because it "piggybacks" PCN
information in resource signalling messages.  This version of the
memo describes two alternatives, where piggybacking is derived from
the CL edge behaviour and where it is derived from the SM edge
behaviour.  The SM and CL edge behaviours are specified in companion
documents.

The IETF Secretariat.